<?php

use App\CustomerLog;
use Illuminate\Database\Seeder;

class CustomerLogsTableSeeder extends Seeder
{
    public function run()
    {
        $customer_logs = factory(CustomerLog::class)->times(50)->make()->each(function ($customer_log, $index) {
            if ($index == 0) {
                // $customer_log->field = 'value';
            }
        });

        CustomerLog::insert($customer_logs->toArray());
    }

}

